<?xml version="1.0" encoding="UTF-8"?>
<!--This is the DTD for a timestep of the rundata file.-->
<!ELEMENT timestepRundata (rt_timestep, tr_treemap?, grid*)>
<!ATTLIST timestepRundata fileCode CDATA #REQUIRED>

<!--This is the current timestep represented by this file-->
<!ELEMENT rt_timestep (#PCDATA)>

<!--Tree map-->
<!ENTITY % treemap SYSTEM "treemap.dtd">
%treemap;

<!--Grid maps-->
<!ENTITY % grid SYSTEM "grid.dtd">
%grid;
